@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html {
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
	margin: 0;
	color: #333;
	background: #fff;
	font-family: 'Noto Serif JP', serif, sans-serif;
	font-size: 1.6rem;
    line-height: 2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-print-color-adjust: exact;
}
.jp_san {
	font-family: 'Noto Sans JP', sans-serif!important;
}

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
/*********** PC ***********/
@media all and (min-width: 959px) {
a {
	text-decoration: none;
	color: #333;
    transition: 0.5s;
}
a.link_color {
	text-decoration: none;
	color: #34A9DD;
    transition: 0.5s;
}
a:hover {
	color: #54BCEA;
}
a.mouseover_uline::after {
	content: "";
	background: #333;
	display: block;
	width: 0;
	height: 1px;
	-webkit-transition: width 0.2s ease-in-out;
    transition: width 0.2s ease-in-out;
}
a.mouseover_uline:hover::after {
	width: 100%;
}
}
/*********** SP ***********/
@media all and (max-width: 959px) {
a {
	text-decoration: none;
	color: #333;
    transition: 0.5s;
}
}

/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
.cbox {
    zoom:1;/*for IE 5.5-7*/
}
.cbox:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.clear {
	line-height: 0;
	clear: both;
}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.fontsizexs {
	font-size: 1.1rem!important;
}
.fontsizes {
	font-size: 1.3rem!important;
}
.fontsizel {
	font-size: 1.6rem!important;
}
.fontsizexl {
	font-size: 1.8rem!important;
}
.fontsizexxl {
	font-size: 2.0rem!important;
}
.fontb {
	font-weight: bold!important;
}
.fontred {
	color: #e00!important;
}
.fontgreen {
	color: #008c39!important;
}
.mt0 {
	margin-top: 0!important;
}
.ml0 {
	margin-left: 0!important;
}
.mr0 {
	margin-right: 0!important;
}
.mb0 {
	margin-bottom: 0!important;
}
.mt5 {
	margin-top: 5px!important;
}
.ml5 {
	margin-left: 5px!important;
}
.mr5 {
	margin-right: 5px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.ml10 {
	margin-left: 10px!important;
}
.mr10 {
	margin-right: 10px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mt15 {
	margin-top: 15px!important;
}
.ml15 {
	margin-left: 15px!important;
}
.mr15 {
	margin-right: 15px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.ml20 {
	margin-left: 20px!important;
}
.mr20 {
	margin-right: 20px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mt30 {
	margin-top: 30px!important;
}
.ml30 {
	margin-left: 30px!important;
}
.mr30 {
	margin-right: 30px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mt40 {
	margin-top: 40px!important;
}
.ml40 {
	margin-left: 40px!important;
}
.mr40 {
	margin-right: 40px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.ml50 {
	margin-left: 50px!important;
}
.mr50 {
	margin-right: 50px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.noborder {
	border: none!important;
}
.txt_left {
	text-align: left!important;
}
.txt_right {
	text-align: right!important;
}
.txt_center {
	text-align: center!important;
}
.block {
	display: block!important;
}
.inlineblock {
	display: inline-block!important;
}
.fl {
	float: left!important;
}
.fr {
	float: right!important;
}
.floatnone {
	float: none!important;
}

svg {
	fill: #d0d3e3;
}

